Last Comment Bug 827455 - https://bugzilla.mozilla.org/page.cgi?id=release_tracking_report.html has incorrect merge dates
: https://bugzilla.mozilla.org/page.cgi?id=release_tracking_report.html has inc...
Status: RESOLVED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: General (show other bugs)
: Production
: All All
: -- normal (vote)
: ---
Assigned To: David Lawrence [:dkl]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 12:01 PST by Alex Keybl [:akeybl]
Modified: 2013-01-08 11:49 PST (History)
4 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch to add 7 week hack in release tracking report (v1) (2.22 KB, patch)
2013-01-07 14:11 PST, David Lawrence [:dkl]
glob: review+
Details | Diff | Review

Description Alex Keybl [:akeybl] 2013-01-07 12:01:10 PST
https://bugzilla.mozilla.org/page.cgi?id=release_tracking_report.html has incorrect merge dates, due to the 1 week change in our schedule. Please see https://mail.mozilla.com/home/akeybl@mozilla.com/Release%20Management.html for the latest dates (merge day today).
Comment 1 David Lawrence [:dkl] 2013-01-07 14:11:07 PST
Created attachment 698860 [details] [diff] [review]
Patch to add 7 week hack in release tracking report (v1)

Patch to add in code hack for 2012-11-20 - 2013-01-07 7 week release schedule (le sigh). Please review.

dkl
Comment 2 Byron Jones ‹:glob› 2013-01-07 21:26:51 PST
Comment on attachment 698860 [details] [diff] [review]
Patch to add 7 week hack in release tracking report (v1)

r=glob

please remove trailing whitespace on lines 896, 914 and 920 before committing.
Comment 3 David Lawrence [:dkl] 2013-01-08 11:49:50 PST
Committing to: bzr+ssh://dlawrence%40mozilla.com@bzr.mozilla.org/bmo/4.0
modified extensions/BMO/lib/Reports.pm
Committed revision 8434.

Committing to: bzr+ssh://dlawrence%40mozilla.com@bzr.mozilla.org/bmo/4.2
modified extensions/BMO/lib/Reports.pm
Committed revision 8483.

dkl

Note You need to log in before you can comment on or make changes to this bug.